package de.frajul.endlessroll.entities.tileLists;

import de.frajul.endlessroll.entities.textures.Texture;

@SuppressWarnings("serial")
public class Terrain extends TileList {

    public Terrain(Texture texture) {
        super(TileList.Type.TERRAIN, texture);
    }

}
